#header-wrapper {
	background-image: url('images/header_5_bg.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom: 20px solid #BDBDBD;
}
#header {
        height: 150px;
	color: #FFF;
}
#header a {
	color: #FFF;
}

#content-wrapper #breadcrumb-wrapper {
        margin-top: -20px;
        padding: 0px;
	background: none;
	text-align: right;
}

